/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/removeArray.ts
function remove(arr, el) {
  const i = arr.indexOf(el);
  if (i > -1) {
    arr.splice(i, 1);
  }
}

export { remove };
